<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="91">
    <author>Bergbauer</author>
    <version>1.0.1.0</version>
    <title>
        <en>Reform Pack</en>
    </title>
    <description>
        <en>
            <![CDATA[Reform Pack for LS25
Experience the power and versatility of alpine technology.
The Reform Pack brings three highly detailed machines from the Austrian manufacturer Reform Werke into Farming Simulator 25 – fully converted and enhanced for the latest game version.

Included Vehicles:
Reform Metrac H75 – Perfect for mowing on steep terrain

Reform Mounty 110V – All-rounder with power

Reform Muli T8X – Loading hay with the Reform Prim Alpin

Features:
High-quality converted models and textures

Functional twin wheels on the Metrac H75

All vehicles support basegame lighting and physics

Clean log – no errors

Thank you for using.]]>
        </en>
    </description>
    <iconFilename>reform.png</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="vehicles/reform/metracH75/metracH75.xml"/>
        <storeItem xmlFilename="vehicles/reform/mounty110V/mounty110V.xml"/>
		<storeItem xmlFilename="vehicles/reform/muliT8X/muliT8X.xml"/>
		<storeItem xmlFilename="vehicles/reform/tipperUnit/tipperUnit.xml"/>
        <storeItem xmlFilename="vehicles/reform/primAlpin/primAlpin.xml"/>
    </storeItems>

	
	
	<brands>
        <brand name="REFORM" title="REFORM" image="store/brand_reform.dds"/>
    </brands>

	
<!--     <missionVehicles filename="missionVehicles.xml" /> -->

    <l10n filenamePrefix="l10n/l10n"/>
</modDesc>
